Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/4931/?format=api
{
"ob_id": 4931,
"names": [
{
"ob_id": 3152,
"name": "Average rainfall rate over 1 minute period"
},
{
"ob_id": 3153,
"name": "rainfall_rate"
}
],
"terms": [
{
"ob_id": 4422,
"label": "units",
"value": "mm/hr",
"vocabulary": ""
},
{
"ob_id": 4423,
"label": "long_name",
"value": "Average rainfall rate over 1 minute period",
"vocabulary": ""
},
{
"ob_id": 4424,
"label": "standard_name",
"value": "rainfall_rate",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 4425,
"label": "var_id",
"value": "rainfall_rate",
"vocabulary": ""
}
]
}